.intro_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 14pt;
	color: #666;
	text-align: left;
	font-weight: normal;
}
.intro_text_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 14pt;
	color: #666;
	text-align: left;
	font-weight: bold;
}
.intro_text_weblink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 14pt;
	color: #666;
	text-align: left;
	font-weight: bold;
}
.intro_text_email {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 14pt;
	color: #666;
	text-align: left;
	font-weight: normal;
	text-decoration: underline;
}
.intro_text_pgs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 14pt;
	color: #ee8cb2;
	text-align: right;
	font-weight: normal;
}
.intro_text_viewad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 14pt;
	color: #666;
	text-align: center;
	font-weight: normal;
}
.intro_text_pink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 14pt;
	color: #ee8cb2;
	text-align: left;
	font-weight: normal;
}
